Section: extra-i18n

Depends: fcitx5-qt, kitemviews, kwidgetsaddons, qt-5

Depends (build): extra-cmake-modules, kdeclarative, kirigami2, ninja, python-3

Replaces: kcm-fcitx5

Breaks: kcm-fcitx5<=20200615

Provides: fcitx5-config-qt, kcm-fcitx5

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1:5.0.12 (amd64/stable)

Also: 1:5.0.12 (ppc64el/stable)

Depends: fcitx5, gcc-runtime, glibc, kcoreaddons, kdeclarative, ki18n, libxkbcommon, x11-lib

glibc 1:2.34 (amd64/stable)

  • libc.so.6

fcitx5 1:5.0.15 (amd64/stable)

  • libFcitx5Config.so.6
  • libFcitx5Utils.so.2

gcc-runtime 11.2.0-2 (amd64/stable)

  • libgcc_s.so.1

kcoreaddons 5.91.0 (amd64/stable)

  • libKF5CoreAddons.so.5

ki18n 5.91.0 (amd64/stable)

  • libKF5I18n.so.5

kdeclarative 5.91.0 (amd64/stable)

  • libKF5QuickAddons.so.5

glibc 1:2.34 (amd64/stable)

  • libm.so.6

gcc-runtime 11.2.0-2 (amd64/stable)

  • libstdc++.so.6

x11-lib 7.7.20200908 (amd64/stable)

  • libX11.so.6

libxkbcommon 1.2.1 (amd64/stable)

  • libxkbcommon.so.0

x11-lib 7.7.20200908 (amd64/stable)

  • libxkbfile.so.1

1:5.0.12 (arm64/stable)

Depends: fcitx5, gcc-runtime, glibc, kcoreaddons, kdeclarative, ki18n, libxkbcommon, x11-lib

glibc 1:2.34 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6

fcitx5 1:5.0.15 (arm64/stable)

  • libFcitx5Config.so.6
  • libFcitx5Utils.so.2

gcc-runtime 11.2.0-2 (arm64/stable)

  • libgcc_s.so.1

kcoreaddons 5.91.0 (arm64/stable)

  • libKF5CoreAddons.so.5

ki18n 5.91.0 (arm64/stable)

  • libKF5I18n.so.5

kdeclarative 5.91.0 (arm64/stable)

  • libKF5QuickAddons.so.5

glibc 1:2.34 (arm64/stable)

  • libm.so.6

gcc-runtime 11.2.0-2 (arm64/stable)

  • libstdc++.so.6

x11-lib 7.7.20200908 (arm64/stable)

  • libX11.so.6

libxkbcommon 1.2.1 (arm64/stable)

  • libxkbcommon.so.0

x11-lib 7.7.20200908 (arm64/stable)

  • libxkbfile.so.1

1:5.0.12 (loongson3/stable)

Depends: fcitx5, gcc-runtime, glibc, kcoreaddons, kdeclarative, ki18n, libxkbcommon, x11-lib

glibc 1:2.34 (loongson3/stable)

  • ld.so.1
  • libc.so.6

fcitx5 1:5.0.15 (loongson3/stable)

  • libFcitx5Config.so.6
  • libFcitx5Utils.so.2

gcc-runtime 11.2.0-2 (loongson3/stable)

  • libgcc_s.so.1

kcoreaddons 5.91.0 (loongson3/stable)

  • libKF5CoreAddons.so.5

ki18n 5.91.0 (loongson3/stable)

  • libKF5I18n.so.5

kdeclarative 5.91.0 (loongson3/stable)

  • libKF5QuickAddons.so.5

glibc 1:2.34 (loongson3/stable)

  • libm.so.6

gcc-runtime 11.2.0-2 (loongson3/stable)

  • libstdc++.so.6

x11-lib 7.7.20200819 (loongson3/stable)

  • libX11.so.6

libxkbcommon 1.2.1 (loongson3/stable)

  • libxkbcommon.so.0

x11-lib 7.7.20200819 (loongson3/stable)

  • libxkbfile.so.1